/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-component .region {
  padding: 0;
}

.common-image-component {
  max-width: 100%;
}

.col-5ths {
  position: relative;
  width: 145px;
  float: left;
  margin-right: 15px;
}
.col-5ths img {
  width: 100%;
}

.col-5ths-wrapper {
  width: 100%;
  overflow-y: hidden;
  overflow-x: scroll;
}

.col-5ths-container {
  width: 100%;
}

.fiveths-carousel-control {
  display: none;
}

.no-top-padding {
  padding-top: 0 !important;
}

@media (max-width: 768.98px) {
  .l-full-width-container--sm {
    margin: 0 -15px;
  }
}
@media (min-width: 769px) {
  .col-5ths-wrapper {
    overflow-x: hidden;
  }
  .fiveths-carousel-control {
    visibility: hidden;
    display: inline;
    position: absolute;
    top: 97px;
  }
  .fiveths-carousel-control-prev {
    left: -48px;
  }
  .fiveths-carousel-control-next {
    right: -48px;
  }
  .fiveths-carousel-control-icon {
    display: inline-block;
    padding: 7px;
  }
  .col-5ths {
    width: 15%;
    max-width: 224px;
    float: left;
    margin-right: 20px;
  }
  .col-5ths-container .col-5ths:nth-child(5n) {
    margin-right: 0;
  }
  .col-5ths-container .col-5ths:nth-child(6n) {
    margin-left: 20px;
  }
}
.section-container {
  margin: var(--margin-m);
  padding: var(--padding-m);
}
@media (min-width: 769px) {
  .section-container {
    margin: var(--margin);
    padding: var(--padding);
  }
}

.shopInShopPage {
  overflow-x: hidden;
}
.shopInShopPage .row .region {
  padding: 0 24px;
}
@media (max-width: 768.98px) {
  .shopInShopPage .row .region {
    padding: 0;
  }
}
.shopInShopPage .section--narrow,
.shopInShopPage .experience-component__inner {
  padding-left: 48px;
  padding-right: 48px;
}
@media (max-width: 991.98px) {
  .shopInShopPage .section--narrow,
  .shopInShopPage .experience-component__inner {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 1280px) {
  .shopInShopPage .section--narrow,
  .shopInShopPage .experience-component__inner {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}
.shopInShopPage .row--content .section--narrow {
  padding-left: 0;
  padding-right: 0;
}
.shopInShopPage .experience-commerce_assets-giftContentRow .experience-component__inner {
  padding-left: 0;
  padding-right: 0;
}

.shopInShopPage--v2 {
  overflow-x: unset;
  /* stylelint-disable */
  /* stylelint-disable */
}
.shopInShopPage--v2 .l-refinements-bar,
.shopInShopPage--v2 .l-search__main {
  padding-left: 0;
  padding-right: 0;
}
.shopInShopPage--v2 .row--header {
  margin: 0;
}
.shopInShopPage--v2 .row--header .experience-headerbanner {
  width: 100%;
}
@media (max-width: 991.98px) {
  .shopInShopPage--v2 .experience-main {
    overflow-x: hidden;
  }
  .shopInShopPage--v2 .l-search__divider {
    margin: 0;
  }
  .shopInShopPage--v2 .l-search__divider-inner {
    margin: 0 -50vw;
    position: relative;
    left: 50%;
    right: 50%;
    width: 100vw;
  }
  .shopInShopPage--v2 .l-search__main {
    padding-left: 12.5px;
    padding-right: 12.5px;
  }
  .shopInShopPage--v2 .l-search__main .l-search__filter-inner--mobile {
    padding: 20px 7px;
    margin: 0;
    width: 100%;
  }
  .shopInShopPage--v2 .l-search__main .blm-producttile__variation .swiper-row {
    width: 80%;
  }
  .shopInShopPage--v2 .l-search__main .l-product-grid {
    padding-left: 0;
    padding-right: 0;
  }
  .shopInShopPage--v2 .shopInShopPage__main--region {
    padding-left: 0;
    padding-right: 0;
  }
  .shopInShopPage--v2 .shopInShopPage__main--region .experience-main .experience-component {
    padding-left: 20px;
    padding-right: 20px;
  }
  .shopInShopPage--v2 .shopInShopPage__main--region .experience-main .experience-component:first-child.experience-commerce_layouts-swiperCarousel {
    padding-top: 0;
  }
}
@media (min-width: 769px) {
  .shopInShopPage--v2 .shopInShopPage__filter--region {
    display: block;
  }
  .shopInShopPage--v2 .shopInShopPage__filter--region .shopInShopPage__filter--sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
  .shopInShopPage--v2 .shopInShopPage__filter--region .shopInShopPage__filter--sticky .b-filter-sidebar {
    position: relative;
  }
  .shopInShopPage--v2 .row--content {
    margin: 0;
    gap: 32px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row;
        -ms-flex-flow: row;
            flex-flow: row;
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__main--region,
  .shopInShopPage--v2 .row--content .shopInShopPage__filter--region {
    padding-left: 0;
    padding-right: 0;
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__filter--region {
    max-width: 260px;
  }
  .shopInShopPage--v2 .l-search {
    margin-top: 0;
  }
  .shopInShopPage--v2 .l-search__main .blm-producttile__variation .swiper-row {
    width: 90%;
  }
}
@media (min-width: 1280px) {
  .shopInShopPage--v2 {
    /* stylelint-enable */
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__main--region {
    -webkit-box-flex: 1;
    -webkit-flex: auto;
        -ms-flex: auto;
            flex: auto;
    max-width: 908px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .shopInShopPage--v2 {
    /* stylelint-enable */
  }
  .shopInShopPage--v2 .container--shopInShopPage > .container {
    padding-left: 0;
    padding-right: 0;
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__filter--region {
    display: none;
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__main--region {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__main--region > .experience-main > .experience-component {
    padding-left: 0;
    padding-right: 0;
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__main--region .experience-commerce_layouts-featureCarouselTile .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-header .swiper-arrows .swiper-button-prev {
    left: -30px;
  }
  .shopInShopPage--v2 .row--content .shopInShopPage__main--region .experience-commerce_layouts-featureCarouselTile .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-header .swiper-arrows .swiper-button-next {
    right: -30px;
  }
  .shopInShopPage--v2 .l-search__main {
    padding-left: 0;
    padding-right: 0;
  }
  .shopInShopPage--v2 .l-search__main .l-product-grid {
    gap: 20px;
  }
  .shopInShopPage--v2 .l-search__main .l-product-grid .l-product-grid__item {
    max-width: 165px !important;
  }
}
@media (min-width: 769px) and (max-width: 1279.98px) {
  .shopInShopPage--v2 .l-search__main .l-product-grid {
    gap: 20px;
  }
  .shopInShopPage--v2 .l-search__main .l-product-grid .l-product-grid__item {
    max-width: 155px;
  }
}
@media (min-width: 769px) {
  .shopInShopPage--v2 .experience-commerce_assets-giftContentRow .primary-card {
    padding-left: 0;
  }
  .shopInShopPage--v2 .experience-commerce_assets-giftContentRow .secondary-card {
    padding-right: 32px;
  }
}
.shopInShopPage--v2 .experience-commerce_assets-giftContentRow .basic-card__link {
  border: none;
  -webkit-box-shadow: inset 0 -1px 0 0 #111;
          box-shadow: inset 0 -1px 0 0 #111;
  line-height: 20px;
}
@media (max-width: 768.98px) {
  .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container:not(.slider-activated-on-mobile) {
    padding-left: 20px;
    padding-right: 20px;
  }
  .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container:not(.slider-activated-on-mobile) > .container {
    padding-left: 0;
    padding-right: 0;
  }
}
.shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container > .container {
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 769px) {
  .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__asset, .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__asset {
    max-width: 537px;
    min-width: 537px;
  }
}
.shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__links, .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__links {
  margin-top: 16px;
}
.shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__wrapper, .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 769px) {
  .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-left .column-content-block-item__wrapper, .shopInShopPage--v2 .experience-commerce_layouts-columnContentBlockContainer .column-content-block__container.one-row-1-col .column-content-block-item.view-type-right .column-content-block-item__wrapper {
    padding-right: 24px;
  }
}
@media (max-width: 768.98px) {
  .shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile,
  .shopInShopPage--v2 .experience-commerce_layouts-swiperCarousel {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container > .container {
  padding-left: 0;
  padding-right: 0;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-wrapper {
  margin: 0 auto;
  height: auto;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view {
  position: relative;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-header {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-header .swiper-arrows .swiper-button-prev {
  left: 0;
  right: unset;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view .swiper-header .swiper-arrows .swiper-button-next {
  left: unset;
  right: 0;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view.swiper-carousel--limited .swiper-container {
  width: 100%;
  max-width: 816px;
  margin: 0 auto;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view.swiper-carousel--limited .swiper-container .swiper-wrapper .swiper-slide {
  max-width: 180px;
  width: 100%;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view:not(.swiper-carousel--limited) .swiper-wrapper {
  gap: 32px;
}
@media (max-width: 768.98px) {
  .shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-mobile-view:not(.swiper-carousel--limited) {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-mobile-view:not(.swiper-carousel--limited) .swiper-wrapper {
  gap: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.shopInShopPage--v2 .experience-commerce_layouts-featureCarouselTile .feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-mobile-view:not(.swiper-carousel--limited) .swiper-wrapper .swiper-slide {
  max-width: 180px;
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.shopInShopPage--v2 .swiper-row {
  margin: 0;
}
.shopInShopPage--v2 .swiper-slide:not(.blm-producttile__swatches-item) {
  height: auto;
}

.row--header {
  margin-left: -35px;
  margin-right: -35px;
}
@media (min-width: 769px) {
  .row--header {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.section-title__wrapper {
  padding-bottom: 24px;
}
@media (max-width: 991.98px) {
  .section-title__wrapper {
    padding-bottom: 16px;
  }
}
.section-title__header {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  font-weight: 400;
  text-transform: none;
  margin: 0;
}
@media (max-width: 991.98px) {
  .section-title__header {
    font-size: 18px;
    line-height: 24px;
  }
}
@media (min-width: 769px) {
  .section-title__header {
    margin-bottom: 4px;
  }
}

.brand-information-title {
  font-size: 1rem;
  line-height: 20px;
  margin-bottom: 16px;
}
@media (min-width: 992px) {
  .brand-information-title {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
    font-weight: 400;
    margin-bottom: 24px;
  }
}

.brand-information-description {
  font-size: 14px;
}

.experience-commerce_layouts-owlcarousel div[class*="experience-component experience-commerce_assets-"], .experience-commerce_layouts-carousel div[class*="experience-component experience-commerce_assets-"], .experience-commerce_layouts-popularCategories div[class*="experience-component experience-commerce_assets-"], .experience-commerce_layouts-mobileGridLookBook div[class*="experience-component experience-commerce_assets-"] {
  padding-top: 0;
  padding-bottom: 0;
}

div[class*="experience-component experience-commerce_assets-"],
div[class*="experience-component experience-commerce_layouts-owlcarousel"],
div[class*="experience-component experience-commerce_layouts-swiperCarousel"],
div[class*="experience-component experience-commerce_layouts-carousel"],
div[class*="experience-component experience-commerce_layouts-popularCategories"],
div[class*="experience-component experience-commerce_layouts-mobileGridLookBook"] {
  padding-top: 24px;
  padding-bottom: 24px;
}
@media (max-width: 768.98px) {
  div[class*="experience-component experience-commerce_assets-"],
  div[class*="experience-component experience-commerce_layouts-owlcarousel"],
  div[class*="experience-component experience-commerce_layouts-swiperCarousel"],
  div[class*="experience-component experience-commerce_layouts-carousel"],
  div[class*="experience-component experience-commerce_layouts-popularCategories"],
  div[class*="experience-component experience-commerce_layouts-mobileGridLookBook"] {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

.experience-commerce_assets-experts5column, .experience-commerce_assets-experts4column1round, .experience-commerce_assets-experts4column2round, .experience-commerce_assets-cardsWithMoreText, .experience-commerce_assets-5card2column, .experience-commerce_assets-videoTextOver, .experience-commerce_assets-videoWithLayer, .experience-commerce_assets-giftWithPurchase, .experience-commerce_assets-giftContentRow, .experience-commerce_assets-dynamicNavigation, .experience-commerce_assets-trending, .experience-commerce_assets-whatsOn, .experience-commerce_assets-brandLinks, .experience-commerce_assets-trending, .experience-commerce_assets-slider1col, .experience-commerce_assets-cardsInRowExtended {
  border-top: 1px solid #dcdcdc;
}

@media (max-width: 768.98px) {
  .experience-commerce_assets-5card2column .basic-card__content,
  .experience-commerce_assets-giftWithPurchase .basic-card__content,
  .experience-commerce_assets-whatsOn .basic-card__content,
  .experience-commerce_assets-cardsWithMoreText .basic-card__content {
    padding-bottom: 0;
  }
}

.experience-commerce_assets-productTile {
  height: 100%;
}

.breadcrumb {
  padding-left: 0;
  padding-right: 0;
}

.row .region {
  padding: 0;
}

/* Chanel Page */
.storepage--chanel .column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 15px;
  width: 100%;
}
@media (max-width: 991.98px) {
  .storepage--chanel .column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 20px;
  }
}
.storepage--chanel .column-left {
  width: 100%;
}
@media (min-width: 992px) {
  .storepage--chanel .column-left {
    max-width: 260px;
    margin-right: 32px;
  }
}
.storepage--chanel .column-right {
  width: 100%;
}
@media (min-width: 992px) {
  .storepage--chanel .column-right {
    max-width: calc(100% - 292px);
  }
}
.storepage--chanel .experience-commerce_layouts-swiperCarousel {
  padding-top: 0;
}
.storepage--chanel .experience-commerce_layouts-swiperCarousel:not(:first-child) {
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 992px) {
  .storepage--chanel .experience-commerce_layouts-swiperCarousel:not(:first-child) {
    padding-left: 58px;
    padding-right: 58px;
  }
}
@media (max-width: 991.98px) {
  .storepage--chanel .experience-commerce_layouts-swiperCarousel:not(:first-child) {
    padding-bottom: 16px;
  }
}
@media (max-width: 991.98px) {
  .storepage--chanel .experience-commerce_layouts-swiperCarousel:first-child {
    padding-bottom: 0;
  }
}
.storepage--chanel .experience-commerce_layouts-swiperCarousel:first-child .swiper-button-next {
  right: 16px;
}
.storepage--chanel .experience-commerce_layouts-swiperCarousel:first-child .swiper-button-prev {
  left: 16px;
}
.storepage--chanel .experience-main .blm-producttile__body-row-bottom {
  padding-bottom: 20px;
}
.storepage--chanel .experience-main .blm-producttile__icon {
  width: 32px;
  height: 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0;
}
.storepage--chanel .experience-headerbanner .experience-commerce_assets-categoryBanner {
  padding-bottom: 0;
}
.storepage--chanel .experience-commerce_assets-breadcrumbs {
  padding-top: 16px;
  padding-bottom: 37px;
}
@media (min-width: 992px) {
  .storepage--chanel .experience-commerce_assets-breadcrumbs {
    padding-top: 24px;
  }
}
.storepage--chanel .experience-commerce_assets-breadcrumbs .breadcrumb {
  margin: 0;
}
.storepage--chanel .blm-producttile__badges {
  line-height: 1;
}
.storepage--chanel .blm-badge {
  background-color: #111;
  color: #fff;
  height: 20px;
  margin-top: 0;
  margin-bottom: 4px;
  padding: 2px 4px;
}
.storepage--chanel .blm-price__label {
  color: #111;
}
.storepage--chanel .blm-price__range .blm-price__value {
  color: #111;
}
.storepage--chanel .blm-producttile__variation {
  display: none;
}
.storepage--chanel .blm-producttile__body-row-top {
  margin-top: 40px;
  height: auto;
}
